<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_y6-oostuEeuyTP8cIATUrg" id="_y6-ooctuEeuyTP8cIATUrg" label="SEDOL" purpose="B01HL06 | 4155586" description="Stock Exchange Daily Official List " version="0.1" statusCode="development" item="_y6-opMtuEeuyTP8cIATUrg" displayName="SEDOL">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_y6-opctuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_y6-opstuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_y6-op8tuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:28.906+0000"/>
    <additionalProperties xmi:id="_y6-oqMtuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_y6-oqctuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_y6-oqstuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:28.906+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_y6-oo8tuEeuyTP8cIATUrg" path="Regex/customer"/>
  <dataquality.properties:TDQPatternItem xmi:id="_y6-opMtuEeuyTP8cIATUrg" property="_y6-oostuEeuyTP8cIATUrg" state="_y6-oo8tuEeuyTP8cIATUrg" filename="SEDOL_0.1.pattern">
    <pattern href="SEDOL_0.1.pattern#_u--T0EClEeWDcpMk51Q9_w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
